using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using Tools;

namespace ModelData.BusinessModel.BaseAndInterface
{
    interface I_URLcs
    {
        [IndexAttrib(1)] string Title { get; }

        [IndexAttrib(0)] string URL { set;  get; }
    }
}
